<!-- Source: https://docs.vinsi.ai/api-docs/voices -->
# Get Voices

Fetch the voices available to your organization (global voices plus any added to your organization), sorted by name. Use VoiceID as voiceId when creating or updating an agent.

```http
GET https://dashboard.vinsi.ai/api/voices
```

## Authentication

Send your API key in the `x-api-key` header. Create keys in the VINSI dashboard under Settings → API Keys.

## Headers

| Name | Type | Required |
|---|---|---|
| Content-Type | string | yes (application/json) |
| x-api-key | string | yes |

## Example request

```bash
curl -X GET 'https://dashboard.vinsi.ai/api/voices' \
  -H 'x-api-key: YOUR_API_KEY'
```

## Example response

```json
[
  {
    "ID": 12,
    "VoiceName": "Alice",
    "VoiceID": "Xb7hH8MSUJpSbSDYk0k2",
    "VoiceProvider": "elevenlabs",
    "Sex": "WOMEN",
    "Languages": [
      "English"
    ],
    "Description": "British Confident Middle aged",
    "userId": null,
    "createdAt": "2026-01-22T17:00:00.000Z",
    "updatedAt": "2026-01-22T17:00:00.000Z",
    "LanguagesCount": 1
  }
]
```

